## gnome-nonogram 0.6

=== debian/changelog ===
gnome-nonogram (0.6) unstable; urgency=low

  * First Debian Package Release.

 -- O S K Chaitanya <osk@medhas.org>  Sat, 17 Sep 2011 13:08:33 +0530
