=== debian/control ===
Source: gnome-nonogram
Section: games
Priority: extra
Maintainer: O S K Chaitanya <osk@medhas.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev (>= 2.22), libseed-dev (>= 2.31.91)
Standards-Version: 3.9.1
Homepage: https://savannah.nongnu.org/projects/gnome-nonogram/
Vcs-Bzr: bzr://bzr.savannah.nongnu.org/gnome-nonogram/branch
Vcs-Browser: http://bzr.savannah.gnu.org/lh/gnome-nonogram

Package: gnome-nonogram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>= 2.22), seed (>= 2.31.91)
Recommends: yelp (>= 2.30)
Description: Free Software picture logic puzzle game for GNOME
  GNOME Nonogram is a Free Software picture logic puzzle game for the GNOME
  desktop environment. It is a digitized version of a popular puzzle
  involving coloring a grid based on number clues to reveal a picture. This
  puzzle is also known as Griddlers, Hanjie and Paint by Numbers.
