## gnome-nonogram 0.7

=== debian/changelog ===
gnome-nonogram (0.7) oneiric; urgency=low

  * Release 0.7.

 -- Sunil Mohan Adapa <sunil@medhas.org>  Tue, 01 Nov 2011 23:35:47 +0530
