=== debian/control ===
Source: gnome-nonogram
Section: games
Priority: extra
Maintainer: O S K Chaitanya <osk@medhas.org>
Build-Depends: cdbs,
               debhelper (>= 7.0.50~),
               autotools-dev,
               libgtk-3-dev,
               libseed-gtk3-dev (>= 3.2),
               gnome-doc-utils (>= 0.17.2)
Standards-Version: 3.9.2
Homepage: https://savannah.nongnu.org/projects/gnome-nonogram/
Vcs-Bzr: http://bzr.savannah.nongnu.org/gnome-nonogram/branch
Vcs-Browser: http://bzr.savannah.gnu.org/lh/gnome-nonogram

Package: gnome-nonogram
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-0,
         seed (>= 3.2)
Recommends: yelp (>= 2.30)
Description: Free Software picture logic puzzle game for GNOME
 GNOME Nonogram is a Free Software picture logic puzzle game for the GNOME
 desktop environment. It is a digitized version of a popular puzzle
 involving coloring a grid based on number clues to reveal a picture. This
 puzzle is also known as Griddlers, Hanjie and Paint by Numbers.
